<h5>Song of the album</h5>
<section class="list">
<?php


foreach($songs as $song){ 
    echo "<div><article>";
    echo "<header class='short-text'>";
    echo anchor("albums/view/{$song->id}","{$song->name}");
    echo "<br>"; 
    echo "</header>";
    echo "</article></div>";
}
?>
</section>
